import { NextRequest, NextResponse } from "next/server";

export const GET = async (req: NextRequest) => {
    const validDomains = "localhost";
    console.log({ req });

    return NextResponse.json({ response: "ok" });
};

export const POST = async (req: NextRequest) => {
    const validDomains = "localhost";
    console.log({ req });

    return NextResponse.json({ response: "ok" });
};
